petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscLimiterView

Views a PetscLimiter

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterView(PetscLimiter lim, PetscViewer v)

Collective on PetscLimiter

### Input Parameter

| lim | - the PetscLimiter object to view
| v | - the viewer

### See Also

PetscLimiterDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages